CVE-2006-1714

2006-04-11T19:02:00
ID CVE-2006-1714
Type cve
Reporter NVD
Modified 2018-10-18T12:34:00

Description

CRLF injection vulnerability in index.php in Christoph Roeder phpMyForum 4.0 allows remote attackers to inject HTTP headers via hex-encoded CRLF sequences in the type parameter.